@charset "Shift_JIS";

H1{
	color: #000000;
	font-size: 20px;
	margin: 0px;
}

H2{
	color: #000000;
	font-size: 18px;
	margin: 0px;
}

H3{
	color: #000000;
	font-size: 10px;
	margin: 0px;
}

BODY, P, TD, DIV{
	font-size: 14px ;
	font-family: Verdana, "Droid Sans", Roboto, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}

BODY{
	color: #000000;
	background-color: #FFFFFF;
        -webkit-text-size-adjust: 100%;
        -moz-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
        -o-text-size-adjust: 100%;
        text-size-adjust: 100%;
}

.size_18{
	font-size: 18px ;
}

.size_16{
	font-size: 16px ;
}

.size_14{
	font-size: 14px ;
}

.size_13{
	font-size: 13px ;
}

.size_12{
	font-size: 12px ;
}

.size_10{
	font-size: 10px;
}

A{
	color: #0000FF;
	text-decoration: none;
}

A:HOVER{
	color: #FF0000;
	text-decoration: underline;
}

A.nashi{
	text-decoration: none;
	color: #000000;
}

A:HOVER.ken {
	color: #FFFFFF ;
	text-decoration: underline ;
}

A:LINK.ken {
	color: #FFFFFF ;
}

.ken{
	color: #FFFFFF ;
	font-size: 14px ;
}

.hon{
	font-family: "ＭＳ Ｐゴシック",Osaka,sans-serif;
}

.all{
	font-family: "ＭＳ Ｐゴシック",Osaka,sans-serif;
	font-size: 12px;
}

.link{
	font-weight: bold;
}

.size_10{
	font-size: 10px;
}

div.waku{
	padding: 4px 1px;
	border: 1px solid #8080C0;
	background-color: #ffffff;
	width: 740px;
}